<!DOCTYPE html>
<html lang="en">
<head>
    <title>
        Software and Engineering Ethics (2001)
    </title>
</head>
<body>
    <h1>
        Software Engineering Code of Ethiccs and Professional Practice
    </h1>
    <h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethices and Professional Practices</h3>

    <hr />

    <p>
        <strong>Keywords: </strong> code of ethics, professional responsibility, software engineering
    </p>
    <h4>PREAMBLE</h4>
    <p>
        The short version of the code summarizes aspirations at a high level of abstraction. The clauses that are included in the full version give examples and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations, the detals acn become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details form a cohesive code.
    </p>
</body>
</html>